# for kb, mb divide by 1024, 1049000


src = []
with open('src.txt') as f:
 src = f.readlines()

geco = []
with open('geco.txt') as f:
  geco = f.readlines()

cram = []
with open('cram.txt') as f:
  cram = f.readlines()

i=0
while i < len(src):
  s = int(src[i])
  g = int(geco[i])
  c = int(cram[i])
  print(f"File {i+1}& {s}& {g}& {c}")
  #print(f"Homo\_sapiens.GRCh38.dna.chromosome.{i+1}& {s}& {g}& {c}")
  i = i + 1

"""
  s = int(src[i])
  g = int(geco[i])
  c = int(cram[i])

  s = int(src[i].replace('\n', ''))
  g = int(geco[i].replace('\n', ''))
  c = int(cram[i].replace('\n', ''))
"""
